.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  background-color: #58119f;
  font-family: Geometria, Georgia, sans-serif;
  color: #333;
  font-size: 1vw;
  line-height: 1.6;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 2.7em;
  line-height: 1.4;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 2.3em;
  line-height: 1.4;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.7em;
  line-height: 1.4;
  font-weight: 700;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.3em;
  line-height: 1.4;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1em;
  line-height: 1.4;
  font-weight: 700;
}

h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 0.85em;
  line-height: 1.4;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1em;
}

a {
  font-size: 1em;
  text-decoration: none;
}

blockquote {
  margin-bottom: 1em;
  padding: 1em 2em;
  border-left: 0.4em solid #e2e2e2;
  font-size: 140%;
  line-height: 1.6;
}

.html {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  overflow: hidden;
  width: 0px;
  height: 0px;
}

.section {
  position: relative;
  overflow: hidden;
  height: 100vh;
  padding-top: 35px;
  padding-right: 50px;
  padding-left: 50px;
  background-color: #dcfe36;
  background-image: url('../images/tangram_3000х1688.jpg');
  background-position: 50% 50%;
  background-size: 1500px;
  background-repeat: no-repeat;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  height: 36px;
  margin-right: 45px;
}

.header-wrapper {
  overflow: hidden;
  /*height: 1.3vw;*/
  margin-top: 100px;
  margin-left: 20px;
}

.bold-text {
  color: #58119f;
  line-height: 1;
  font-weight: 900;
}

.heading-line {
  overflow: visible;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  font-size: 6.7em;
  line-height: 1px;
  font-weight: 900;
}

.text-block-2 {
  overflow: visible;
  margin-top: 0px;
  font-size: 1.7em;
  line-height: 1;
}

.headings-wrapper {
  margin-top: 60px;
  margin-left: 20px;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding-top: 120px;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dcfe36), to(#fff));
  background-image: linear-gradient(180deg, #dcfe36, #fff);
}

.youtube {
  border-style: solid;
  border-width: 16px;
  border-color: #58119f;
  border-radius: 10px;
  box-shadow: none;
}

.div-block-2 {
  width: 70vw;
  margin-right: auto;
  margin-left: auto;
  border-radius: 0px;
}

.text-block-3 {
  width: 65vw;
  margin-right: auto;
  margin-bottom: 100px;
  margin-left: auto;
  font-size: 1.6em;
  line-height: 1.7;
  font-weight: 500;
  text-align: center;
}

.button-2 {
  width: 34vw;
  margin-top: 97px;
  margin-bottom: 100px;
  padding: 15px 70px;
  border-radius: 100px;
  background-image: linear-gradient(41deg, #d043c5, #f93e83 54%, #9372ff 95%);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 1.4em;
  line-height: 1.6em;
  font-weight: 500;
  text-align: center;
}

.button-2:hover {
  background-image: linear-gradient(41deg, #d043c5, #f93e83 34%, #9372ff 95%);
  box-shadow: 4px 5px 0 0 #28c2e9;
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}

.button-2:active {
  box-shadow: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.button-2._2 {
  margin-top: 60px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.button-2._2:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}

.button-2._2:active {
  box-shadow: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 140px;
  padding-top: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.heading {
  margin-bottom: 100px;
  color: #58119f;
  font-size: 2.7em;
  font-weight: 900;
}

.heading._2 {
  overflow: visible;
  margin-bottom: 60px;
  color: #1a1c13;
}

.bold-text-2 {
  display: inline;
  margin-right: auto;
  margin-left: auto;
  font-weight: 900;
}

.inside-slider-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.image {
  width: 16vw;
  margin-left: 55px;
}

.slider-text-wrapper {
  margin-left: 40px;
}

.text-block-4 {
  width: 84%;
  margin-left: 0px;
  color: #1a1c13;
  font-size: 1.2em;
  line-height: 1.5;
  font-weight: 500;
}

.text-block-4._2 {
  margin-top: 0px;
  color: #1a1c13;
}

.text-block-5 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #1a1c13;
  font-size: 1.4em;
  font-weight: 900;
}

.section-4 {
  height: auto;
  background-color: #58119f;
  background-image: url('../images/noise.png');
  background-position: 0px 0px;
  background-size: 720px;
}

._4-points-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2 {
  color: #fff;
  font-size: 2.7em;
}

.text-block-6 {
  margin-top: 15px;
  color: #fff;
  line-height: 1;
}

.bold-text-3 {
  font-size: 10em;
  font-weight: 900;
}

.text-block-7 {
  margin-top: 0px;
  color: #fff;
  font-size: 1.9em;
  line-height: 1.8;
  font-weight: 700;
  text-align: center;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 67px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-3._2 {
  margin-top: 100px;
}

.image-2 {
  position: absolute;
  left: 14%;
  top: 9%;
  right: auto;
  bottom: auto;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.image-2-2 {
  position: absolute;
  left: auto;
  top: 35%;
  right: 10%;
  bottom: auto;
  -webkit-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
}

.section-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #58119f;
  background-image: url('../images/noise.png');
  background-position: 0px 0px;
  background-size: 720px;
}

.pie-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70vw;
  height: auto;
  margin-top: 0px;
  margin-bottom: 120px;
  padding-top: 56px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 5px;
  border-color: #fff;
  border-radius: 9px;
}

.right-side-pie-wrapper {
  width: 35vw;
}

.left-side-pie-wrapper {
  width: 35vw;
  margin-left: 2vw;
  padding: 3vw 5vw;
}

.pie-sub-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 22px;
  margin-bottom: 22px;
}

.heading-3 {
  color: #fff;
  font-size: 1.7em;
  font-weight: 700;
  text-transform: uppercase;
}

.image-3 {
  width: 22vw;
  margin-top: 2.2vw;
}

.image-4 {
  width: 60vw;
  margin-top: 60px;
  margin-bottom: 120px;
}

.body-3 {
  background-color: rgba(88, 17, 159, 0);
  font-weight: 900;
}

.image-2-3 {
  position: absolute;
  left: 10%;
  top: auto;
  right: auto;
  bottom: 24%;
  width: 93px;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.image-7 {
  width: 60vw;
  margin-top: 60px;
  margin-bottom: 120px;
}

.text-block-8 {
  margin-right: 50px;
  margin-bottom: 40px;
  margin-left: 50px;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.7;
  font-weight: 500;
  text-align: center;
}

.slider-2 {
  overflow: hidden;
  height: 32vw;
  margin-top: -173px;
  background-color: transparent;
}

.slider-mask {
  display: block;
  overflow: visible;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  border-style: none;
  border-width: 7px;
  border-color: #58119f;
  border-radius: 0px;
}

.slider-arrow {
  left: 0px;
  top: 0px;
  width: 72px;
  height: 72px;
  background-color: #fff;
}

.slider-arrow.left {
  background-color: #28c2e9;
}

.slider-arrow.right {
  left: auto;
  top: 0px;
  right: 0px;
  background-color: #28c2e9;
}

.slide {
  position: relative;
}

.slide.slide-two {
  margin-right: 50px;
  margin-left: 0px;
  border-style: solid;
  border-width: 7px;
  border-color: #58119f;
  border-radius: 10px;
}

.slide.slide-one {
  margin-right: 50px;
  margin-left: 0px;
  border-style: solid;
  border-width: 7px;
  border-color: #58119f;
  border-radius: 10px;
}

.slide.slide-three {
  margin-right: 50px;
  margin-left: 0px;
  border-style: solid;
  border-width: 7px;
  border-color: #58119f;
  border-radius: 10px;
}

.slider-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider-arrow-icon {
  color: #000;
  font-size: 22px;
}

.slide-nav-2 {
  display: none;
}

.text-span-2 {
  font-weight: 900;
}

.text-span-3 {
  font-weight: 900;
}

.image-8 {
  display: none;
}

.image-9 {
  display: none;
}

.what-m {
  display: none;
}

.hider {
  overflow: hidden;
  /*height: 5.6vw;*/
  margin-bottom: 1vw;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.header-wrapper-2 {
  overflow: hidden;
  /*height: 1.3vw;*/
  margin-top: 60px;
  margin-left: 20px;
}

.text-block-2-1 {
  overflow: visible;
  margin-top: 0px;
  font-size: 1.7em;
  line-height: 1;
}

.logos-m {
  display: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.share-container {
  position: static;
  left: auto;
  top: 13%;
  right: 5%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  height: 70px;
  margin-top: 30px;
  margin-bottom: 60px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.html-embed {
  width: 200px;
  height: 70px;
}

.contacts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-12 {
  margin-right: 10px;
  color: #fff;
  font-size: 1.5em;
  font-weight: 500;
}

.text-block-12._2 {
  margin-right: 0px;
  font-size: 1.6em;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.bold-text-6 {
  font-weight: 500;
}

.link {
  font-family: Geometria, Georgia, sans-serif;
  color: #fff;
  font-size: 1em;
  font-weight: 500;
}

.bold-text-7 {
  font-size: 1.6em;
  font-weight: 500;
}

.contacts-wrapper {
  margin-right: 10px;
}

.bold-text-8 {
  font-weight: 700;
}

.text-block-12-copy {
  margin-right: 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 1.7em;
  font-weight: 700;
}

.share-wrapper {
  display: none;
}

.text-block-13 {
  color: #fff;
  font-size: 1.6em;
  font-weight: 500;
}

.html-embed-2 {
  display: none;
}

@media screen and (min-width: 1280px) {
  .section {
    padding-right: 8vw;
    padding-left: 8vw;
    background-image: url('../images/tangram_3000х1688.jpg');
    background-position: 86% 50%;
    background-size: cover;
  }

  .header-wrapper {
    overflow: hidden;
    margin-left: 3vw;
  }

  .text-block-2 {
    margin-top: 0px;
  }

  .headings-wrapper {
    margin-left: 3vw;
  }

  .section-2 {
    padding-top: 180px;
  }

  .text-block-3 {
    font-size: 1.5em;
    font-weight: 500;
  }

  .button-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section-3 {
    padding-top: 100px;
  }

  .heading {
    font-size: 2.5em;
  }

  .image {
    width: 16vw;
  }

  .text-block-4 {
    font-size: 1.1em;
  }

  ._4-points-wrapper {
    margin-top: 160px;
  }

  .heading-2 {
    font-size: 2.5em;
  }

  .text-block-8 {
    margin-right: 8vw;
    margin-left: 8vw;
    font-size: 1.1em;
    line-height: 1.6em;
    text-align: center;
  }

  .slider-2 {
    height: 30vw;
  }

  .text-span-2 {
    font-weight: 900;
  }

  .hider {
    /*height: 5.6vw;*/
    margin-bottom: 1vw;
  }

  .header-wrapper-2 {
    overflow: hidden;
    margin-top: 60px;
    margin-left: 3vw;
  }

  .text-block-2-1 {
    margin-top: 0px;
  }

  .share-container {
    width: 300px;
    height: 100px;
    margin-top: 45px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .contacts {
    margin-bottom: 60px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .bold-text-8 {
    font-weight: 700;
  }

  .text-block-12-copy {
    font-size: 1.8em;
  }

  ._w-inline-block {
    color: #fff;
    text-decoration: none;
  }
}

@media screen and (min-width: 1440px) {
  .logo {
    margin-right: 60px;
  }

  .header-wrapper {
    margin-top: 130px;
    margin-left: 4vw;
  }

  .text-block-2 {
    margin-top: 0px;
    font-size: 1.6em;
  }

  .headings-wrapper {
    margin-left: 4vw;
  }

  .div-block-2 {
    width: 67vw;
  }

  .text-block-3 {
    width: 63vw;
    font-size: 1.4em;
  }

  .button-2 {
    margin-top: 120px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: linear-gradient(41deg, #d043c5, #f93e83 49%, #9372ff);
  }

  .section-3 {
    margin-bottom: 12vw;
  }

  .heading._2 {
    margin-bottom: 70px;
  }

  .text-block-4 {
    font-size: 1em;
  }

  .text-block-7 {
    font-size: 1.8em;
  }

  .pie-wrapper {
    width: 67vw;
  }

  .right-side-pie-wrapper {
    width: 32vw;
  }

  .left-side-pie-wrapper {
    width: 33vw;
  }

  .pie-sub-wrapper {
    margin-bottom: 30px;
  }

  .image-3 {
    width: 20vw;
    margin-top: 3.2vw;
    margin-left: 3.3vw;
  }

  .slider-2 {
    height: 25vw;
    margin-top: -12.4vw;
  }

  .slider-mask {
    width: 67%;
  }

  .hider {
    /*height: 5.7vw;*/
    margin-bottom: 1vw;
  }

  .header-wrapper-2 {
    overflow: hidden;
    margin-top: 60px;
    margin-left: 4vw;
  }

  .text-block-2-1 {
    margin-top: 0px;
    font-size: 1.6em;
  }

  .text-block-12._2 {
    font-size: 1.5em;
  }

  .bold-text-7 {
    font-size: 1.5em;
  }

  .text-block-12-copy {
    font-size: 1.7em;
  }
}

@media screen and (min-width: 1920px) {
  .section {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0vw;
    padding-left: 0vw;
  }

  .header {
    width: 70vw;
    margin-right: auto;
    margin-left: auto;
  }

  .logo {
    height: 40px;
  }

  .header-wrapper {
    width: 70vw;
    /*height: 1.8vw;*/
    margin-top: 140px;
    margin-right: auto;
    margin-left: auto;
  }

  .heading-line {
    font-size: 8.3em;
  }

  .text-block-2 {
    margin-top: 0px;
    font-size: 1.9em;
  }

  .headings-wrapper {
    width: 70vw;
    margin-top: 100px;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block-2 {
    width: 64vw;
  }

  .text-block-3 {
    width: 58vw;
    font-size: 1.5em;
  }

  .button-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 1.6em;
  }

  .button-2._2 {
    margin-bottom: 160px;
  }

  .slider-text-wrapper {
    margin-left: 50px;
  }

  .text-block-4 {
    font-size: 1.1em;
  }

  .text-block-7 {
    font-size: 1.9em;
  }

  .image-2 {
    left: 24%;
  }

  .image-2-2 {
    right: 17%;
  }

  .section-5 {
    padding-top: 160px;
  }

  .pie-wrapper {
    width: 64vw;
    margin-bottom: 160px;
  }

  .right-side-pie-wrapper {
    width: 30vw;
  }

  .left-side-pie-wrapper {
    width: 31vw;
  }

  .image-3 {
    width: 17vw;
    margin-top: 3.9vw;
  }

  .image-4 {
    margin-bottom: 160px;
  }

  .image-2-3 {
    left: 20%;
  }

  .slider-2 {
    height: 27vw;
  }

  .slider-mask {
    width: 64%;
  }

  .hider {
    /*height: 7vw;*/
    margin-bottom: 1vw;
  }

  .header-wrapper-2 {
    width: 70vw;
    /*height: 1.9vw;*/
    margin-top: 100px;
    margin-right: auto;
    margin-left: auto;
  }

  .text-block-2-1 {
    margin-top: 0px;
    font-size: 1.9em;
  }

  .text-block-12._2 {
    font-size: 1.4em;
  }

  .bold-text-7 {
    font-size: 1.4em;
  }

  .text-block-12-copy {
    font-size: 1.6em;
  }
}

@media screen and (max-width: 991px) {
  body {
    font-size: 14px;
  }

  .section {
    padding-left: 40px;
    background-image: url('../images/mobile_dp.svg');
    background-position: 100% 50%;
    background-size: cover;
  }

  .logo {
    height: 33px;
    margin-right: 4vw;
  }

  .header-wrapper {
    overflow: hidden;
    /*height: 2.5vw;*/
    margin-top: 90px;
  }

  .text-block-2 {
    margin-top: 0px;
    font-size: 1.6em;
  }

  .headings-wrapper {
    margin-top: 130px;
  }

  .section-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .div-block-2 {
    width: 80vw;
  }

  .text-block-3 {
    width: 75vw;
    font-size: 1.5em;
  }

  .button-2 {
    width: 70vw;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .button-2._2 {
    margin-bottom: 120px;
  }

  .section-3 {
    margin-bottom: 100px;
    padding-top: 100px;
  }

  .text-block-4 {
    font-size: 1em;
  }

  .bold-text-3 {
    font-size: 9.2em;
  }

  .text-block-7 {
    font-size: 1.7em;
  }

  .image-2 {
    width: 71px;
  }

  .image-2-2 {
    width: 98px;
  }

  .section-5 {
    padding-top: 120px;
  }

  .pie-wrapper {
    width: 85vw;
  }

  .right-side-pie-wrapper {
    width: 33vw;
    padding-left: 18px;
  }

  .left-side-pie-wrapper {
    width: 36vw;
    margin-left: 0vw;
    padding: 2vw 4vw;
  }

  .pie-sub-wrapper {
    margin-bottom: 45px;
  }

  .heading-3 {
    font-size: 1.3em;
  }

  .image-3 {
    width: 25vw;
    margin-top: 1.2vw;
  }

  .image-4 {
    width: 80vw;
  }

  .image-2-3 {
    width: 81px;
  }

  .image-7 {
    width: 80vw;
  }

  .text-block-8 {
    font-size: 1em;
  }

  .slider-2 {
    width: 100%;
    height: 45vh;
    margin-top: -127px;
  }

  .slider-mask {
    width: 80%;
  }

  .bold-text-4 {
    line-height: 1.2;
  }

  .image-8 {
    display: none;
  }

  .hider {
    /*height: 10vw;*/
    margin-bottom: 2vw;
  }

  .header-wrapper-2 {
    overflow: hidden;
    /*height: 2.6vw;*/
    margin-top: 90px;
  }

  .text-block-2-1 {
    margin-top: 0px;
    font-size: 1.6em;
  }

  .share-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .text-block-12._2 {
    font-size: 1.3em;
  }

  .bold-text-7 {
    font-size: 1.3em;
  }

  .text-block-12-copy {
    font-size: 1.4em;
  }
}

@media screen and (max-width: 767px) {
  .section {
    height: auto;
    padding-top: 25px;
    background-image: url('../images/tangram_3000х1688.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }

  .header-wrapper {
    /*height: 4vw;*/
    margin-top: 80px;
  }

  .heading-line {
    font-size: 5.5em;
  }

  .text-block-2 {
    margin-top: 0px;
    font-size: 1.4em;
  }

  .headings-wrapper {
    margin-top: 30px;
  }

  .youtube {
    border-width: 10px;
    box-shadow: 8px 7px 0 0 rgba(241, 101, 40, 0.24);
  }

  .section-3 {
    margin-bottom: 193px;
  }

  .heading {
    font-size: 2.5em;
  }

  .heading._2 {
    font-size: 2.5em;
  }

  .image {
    margin-left: 30px;
  }

  .slider-text-wrapper {
    margin-left: 30px;
  }

  .heading-2 {
    font-size: 2.5em;
  }

  .bold-text-3 {
    font-size: 7.7em;
  }

  .text-block-7 {
    font-size: 1.5em;
  }

  .image-2 {
    left: 7%;
  }

  .image-2-2 {
    width: 70px;
  }

  .right-side-pie-wrapper {
    padding-left: 15px;
  }

  .left-side-pie-wrapper {
    padding-right: 0vw;
    padding-left: 0vw;
  }

  .heading-3 {
    font-size: 1em;
  }

  .image-3 {
    width: 30vw;
    margin-top: 3.2vw;
  }

  .image-4 {
    width: 85vw;
    margin-top: 40px;
  }

  .image-2-3 {
    bottom: 14%;
  }

  .image-7 {
    width: 85vw;
    margin-top: 40px;
  }

  .slider-2 {
    height: 480px;
    margin-top: -244px;
  }

  .bold-text-5 {
    text-align: center;
  }

  .image-8 {
    display: none;
  }

  .hider {
    /*height: 70px;*/
    margin-bottom: 4px;
  }

  .header-wrapper-2 {
    /*height: 9vw;*/
    margin-top: 30px;
  }

  .text-block-2-1 {
    margin-top: 0px;
    font-size: 1.4em;
  }
}

@media screen and (max-width: 479px) {
  .section {
    height: 100vh;
    padding-right: 30px;
    padding-left: 30px;
    background-image: url('../images/mobile_dp.svg');
    background-position: 50% 50%;
  }

  .header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .logos {
    display: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .logo {
    width: 31vw;
    height: auto;
    margin-right: 7vw;
    margin-bottom: 0px;
  }

  .logo._2 {
    width: 13vw;
    margin-top: 0px;
    margin-right: 0vw;
    padding-top: 6px;
  }

  .logo._3 {
    width: 23vw;
    margin-right: 8vw;
  }

  .header-wrapper {
    /*height: 5vw;*/
    margin-top: 15vh;
    margin-left: 0px;
  }

  .heading-line {
    font-size: 13vw;
  }

  .text-block-2 {
    margin-top: 0vh;
    font-size: 5vw;
    font-weight: 700;
  }

  .headings-wrapper {
    margin-top: 8vh;
    margin-left: 0px;
  }

  .section-2 {
    padding-top: 60px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .youtube {
    border-width: 7px;
    border-radius: 8px;
    box-shadow: none;
  }

  .div-block-2 {
    width: 85vw;
  }

  .text-block-3 {
    width: 80vw;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 1.1em;
    line-height: 1.6;
    text-align: left;
  }

  .button-2 {
    width: 85vw;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 1em;
  }

  .button-2:active {
    box-shadow: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .button-2._2 {
    margin-top: 0px;
  }

  .button-2._2:active {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }

  .section-3 {
    margin-bottom: 100px;
    padding-top: 60px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .heading {
    margin-bottom: 60px;
    font-size: 1.7em;
  }

  .heading._2 {
    font-size: 1.7em;
  }

  .bold-text-2 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .inside-slider-wrapper {
    padding-top: 40px;
    padding-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .image {
    width: 50vw;
    margin-left: 0px;
  }

  .slider-text-wrapper {
    margin-top: 21px;
    margin-left: 0px;
  }

  ._4-points-wrapper {
    margin-top: 0px;
    padding-top: 80px;
  }

  .heading-2 {
    font-size: 1.5em;
  }

  .bold-text-3 {
    font-size: 4.6em;
  }

  .text-block-7 {
    max-width: 70vw;
    font-size: 1.2em;
    line-height: 1.5;
  }

  .image-2 {
    top: 17%;
    width: 55px;
  }

  .image-2-2 {
    top: 38%;
    width: 58px;
  }

  .pie-wrapper {
    padding-top: 40px;
    border-width: 4px;
    border-radius: 9px;
  }

  .right-side-pie-wrapper {
    width: 60vw;
    margin-top: 30px;
    padding-left: 0px;
  }

  .left-side-pie-wrapper {
    width: 60vw;
  }

  .pie-sub-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .heading-3 {
    max-width: 80%;
    text-align: center;
  }

  .image-3 {
    width: 60vw;
  }

  .image-4 {
    display: none;
  }

  .image-2-3 {
    width: 73px;
  }

  .image-7 {
    display: none;
  }

  .text-block-8 {
    margin-right: 30px;
    margin-left: 30px;
  }

  .slider-2 {
    height: 800px;
    margin-top: -241px;
  }

  .slider-wrap {
    display: none;
  }

  .text-span-2 {
    font-weight: 500;
  }

  .text-span-3 {
    font-weight: 500;
  }

  .bold-text-4 {
    font-weight: 700;
  }

  .image-8 {
    display: block;
    width: 85vw;
    margin-top: 40px;
    margin-bottom: 80px;
  }

  .image-9 {
    display: block;
    width: 85vw;
    margin-top: 40px;
    margin-bottom: 80px;
  }

  .what-m {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .what-m._2 {
    margin-top: 80px;
  }

  .text-block-9 {
    margin-top: 40px;
    font-size: 1.5em;
    font-weight: 900;
  }

  .text-block-10 {
    max-width: 80vw;
    margin-top: 15px;
    font-size: 1.1em;
    font-weight: 500;
  }

  .image-10 {
    margin-top: 30px;
  }

  .text-block-11 {
    max-width: 80vw;
    margin-top: 20px;
    font-size: 1.1em;
    font-weight: 500;
  }

  .hider {
    /*height: 12vw;*/
  }

  .header-wrapper-2 {
    /*height: 18vw;*/
    margin-top: 8vh;
    margin-left: 0px;
  }

  .text-block-2-1 {
    margin-top: 0vh;
    font-size: 5vw;
    font-weight: 700;
  }

  .logos-m {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 18px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block-12._2 {
    font-size: 1.2em;
  }

  .div-block-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .bold-text-7 {
    font-size: 1.2em;
  }
}

@font-face {
  font-family: 'Geometria';
  src: url('../fonts/Geometria-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geometria';
  src: url('../fonts/geometria-heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geometria';
  src: url('../fonts/geometria-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}